search cancel

14.2 RU1 clients do not update IPS definitions when the manager is updated using JDB

book

Article ID: 174834

calendar_today

Updated On:

Products

Endpoint Protection

Issue/Introduction

Symantec Endpoint Protection (SEP) 14.2 RU1 clients do not update Intrusion Prevention Signature when Symantec Endpoint Protection Manager (SEPM) 14.2 RU1 is updated using JDB file.

 

Environment

SEPM 14.2 RU1

Resolution

This issue is fixed in Symantec Endpoint Protection 14.2 RU2. For information on how to obtain the latest build of Symantec Endpoint Protection, see Download the latest version of Symantec software.

To work around this issue:

  1. Update IPS definitions using Intelligent Updater on each SEP client or use LiveUpdate Administrator (LUA).
  2. Additionally you can work around the issue by enabling third party management on the SEP clients through SEPM LU policy and then using a package manager to deploy the JDB to the inbox folder on the clients.  Please see this article for more information regarding this process.